import 'package:dikantin/app/modules/demo/controllers/demo_controller.dart';
import 'package:get/get.dart';


class DemoBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<DemoController>(
      () => DemoController(),
    );
  }
}
